#page,
.columns-container
{
	background: #fff !important;
	background-color: #fff !important;
}
.cart_block
{
	display:none;
}
.new_mobile_home_page_content
{
	display: none;
}
.page-product-heading
{
	cursor: pointer;
}
.productscategory_h3
{
	cursor: auto !important;
}
.footer-container
{
	background-color: #1b1b1b !important;
}
body#index div#center_column .new_mobile_home_page_content h3
{
	background: #f44051;
    color: white;
    font: 600 21px/24px "Open Sans", sans-serif;
    text-transform: uppercase;
    border: none;
    outline: none;
    margin: 0;
    padding: 10px;
    display: inline-block;
    margin-top: 0px;
}

@media screen and (min-width: 320px) {
	body
	{
		overflow-y:scroll;
	}

	.main_menu
	{
		display: none;
	}

}
	.show_this_div
	{
		display: none!important;
	}
	/*
	#columns{
		
	}
	*/

@media screen and (max-width: 767px) {
	body#index ul#home-page-tabs,
	body#index div#center_column div.tab-content
	{
		display: none !important;
	}
	body#index div#center_column .new_mobile_home_page_content
	{
		display: block;
		margin-bottom: -45px;
	}
	body#index div#htmlcontent_top
	{
		display: none !important;
	}
	.new_block_bestseller > ul,
	.new_block_newproduct > ul,
	.new_block_featured > ul
	{
		margin-bottom: 0px !important;
		padding-top: 10px;
		border-top: 2px solid #f44051;
	}
	div.product-container div.functional-buttons
	{
		display: none!important;
	}
	body#index div#center_column .new_block_bestseller,
	body#index div#center_column .new_block_newproduct,
	body#index div#center_column .new_block_featured
	{
		width: 100% !important;
    	overflow-x: scroll !important;
	}

	body#index div#center_column .new_block_bestseller::-webkit-scrollbar,
	body#index div#center_column .new_block_bestseller::-webkit-scrollbar-button,
	body#index div#center_column .new_block_bestseller::-webkit-scrollbar-track,
	body#index div#center_column .new_block_bestseller::-webkit-scrollbar-track-piece,
	body#index div#center_column .new_block_bestseller::-webkit-scrollbar-thumb,
	body#index div#center_column .new_block_bestseller::-webkit-scrollbar-corner,
	body#index div#center_column .new_block_bestseller::-webkit-resizer,
	body#index div#center_column .new_block_newproduct::-webkit-scrollbar,
	body#index div#center_column .new_block_newproduct::-webkit-scrollbar-button,
	body#index div#center_column .new_block_newproduct::-webkit-scrollbar-track,
	body#index div#center_column .new_block_newproduct::-webkit-scrollbar-track-piece,
	body#index div#center_column .new_block_newproduct::-webkit-scrollbar-thumb,
	body#index div#center_column .new_block_newproduct::-webkit-scrollbar-corner,
	body#index div#center_column .new_block_newproduct::-webkit-resizer,
	body#index div#center_column .new_block_featured::-webkit-scrollbar,
	body#index div#center_column .new_block_featured::-webkit-scrollbar-button,
	body#index div#center_column .new_block_featured::-webkit-scrollbar-track,
	body#index div#center_column .new_block_featured::-webkit-scrollbar-track-piece,
	body#index div#center_column .new_block_featured::-webkit-scrollbar-thumb,
	body#index div#center_column .new_block_featured::-webkit-scrollbar-corner,
	body#index div#center_column .new_block_featured::-webkit-resizer
	{
		opacity: 0 !important;
	}

	#header
	{
		background-color:#000;
	}	
	
	#menu .li-niveau1 a
	{
		border: 0px !important;
	}

	#adtm_menu
	{
		display:none;
		width: 100%;
	}	

	.breadcrumb
	{
		display:block;
	}
	li.li-niveau1:last-of-type a
	{
		border-bottom: 1px !important;
	}
	ul#menu .adtm_submenu_toggle_open
	{
		width: 100% !important;
	}
	.s1
	{
		width:58%;
		background-color:#000;
		height:37px;
	}

	.s2
	{
		width:42%;
		background-color:#000;
		height:37px;
	}

	.s3
	{
		width:100%;
		background-color:#000;
		height:37px;
	}

	.main_menu
	{
		background-color:#000;
		display:block;
	}
	.toLeft
	{
		background-color:#000;
		float:left;
		color: #fff;
		height: 37px;
		clear: none;
	}

	#btn4
	{
		margin-right: -11px;
	}

	.toRight
	{
		float:right;
	}

	.img_batton
	{
		border:none;
		cursor: pointer; cursor: hand;
		height: 24px !important;
		width: auto !important;
		/*padding-top:13px;
		padding-bottom:13px;
		padding-right:8px;
		padding-left:8px;*/
		margin-left:8px;
		margin-right:8px;
	}

	.img_batton::hover
	{
		/*background-color:#484848;*/
	}

	#header{
		/*background-color:#484848;*/
	}

	#page > div.header-container
	{
		height:50px !important;
		background-color: #000 !important;
	}
		
	div #header_logo 
	{
		display:none !important;
	}

	.searchShow{
		display: block !important;
	}

	.searchHide{
		display: none !important;
	}

	.ajax_cart_no_product{
		display:none !important;
	}

	div #search_block_top 
	{
		/*display:none !important;*/
	    display: block;
	    margin-top: 35px;
		/*background-color:#484848;*/
		background-color: #484848;
	    padding-bottom: 22px;
		width:100% !important;
	}

	#header {
	    padding-bottom: 0px;
	}
	div .shopping_cart
	{
		width:43px;
		height:42px;
		border-radius:20px;
		bottom: 85px;
		position: fixed !important;
		float: right !important;
		right:35px;
	}

	div .shopping_cart a
	{
		display:block;
		width:42px;
		height:42px;
		border-radius:21px;
	}

	div .shopping_cart a b{
		display:none;
	}


	div .shopping_cart a span.ajax_cart_quantity
	{
		position:absolute !important;
		top:19px !important;
		right:33px !important;
		display:block;
		width:16px;
		height:16px;
		text-align:left;
		border-radius:8px;
		background:#f00;
		color:#fff;
		font-size: 14px;
	    padding-left: 4px;
		line-height: 17px;
	}


	div.tab-content
	{
		width: 100% !important;
		overflow-x: scroll/*hidden*/ !important;
	}


	ul.product_list
	{
		width: 1240px;
		overflow-x: hidden !important;
		overflow-y: hidden !important;
		height: auto !important;
	}


	ul.product_list > li
	{
			display:inline !important;
			width:155px	!important;
			float:left !important;
			clear: none !important;
	}

	#blockbestsellers > li.ajax_block_product > div > div.right-block > h5 > a
	{
		font-size: 1.0em;
	}

	a.product-name
	{
		font-size: 12px !important;
		/*height: 50px !important; */
		//width:136px !important;
	}
	li div.product-container div.content_price span.old-price,
	li div.product-container div.content_price span.price-percent-reduction
	{
		//display: none !important;
	}
	ul.product_list.grid > li .product-container
	{
		background: transparent !important;
	}
	h4.title_block
	{
		padding-left:15px;
		padding-right:15px;
	}

	h4.title_block::after
	{
		padding-left:15px;
		padding-right:15px;
	}

	div .shopping_cart a span.ajax_cart_product_txt
	{
		display:none;
	}

	div .shopping_cart a span.ajax_cart_product_txt_s
	{
		display:none;
	}

	.shopping_cart > a:first-child:before
	{
		margin-left:-7px;
	}

	#header > div:nth-child(4) > div > div > div:nth-child(3) > div > a
	{
		padding-top: 9px !important;
	}
	.hide_this_block_on_mobile
	{
		display: none !important;
	}
	div#adtm_menu
	{
		margin-top: -9px !important;
		position: absolute;
		top:-3px;
		right:0px;
		background-color:#000;
		z-index:0;
	}
	#adtm_menu_inner
	{
		border-bottom: 0px !important;
	}

	div.product_list_conteiner
	{
		width: 100% !important;
		overflow-x: scroll !important;
		overflow-y: hidden !important;
		height: 450px !important;
	}

	#menu > li.li-niveau1.advtm_menu_toggle
	{
		display:none;
		background-color:#000;
	}
	#menu > li.li-niveau1:last-of-type
	{
		border-bottom: 0px !important;
	}

	#menu > li.li-niveau1.advtm_menu_1.advtm_hide_mobile.menuHaveNoMobileSubMenu > a > span
	{
		display:none !important;
		background-color:#000;
	}

	#menu > li.li-niveau1.advtm_menu_toggle > a > span
	{
		background-color:#000;
	}

	#header > div.nav > div > div > div
	{
		display:inline;
		width:30%;
	}

	#header > div.nav > div
	{
		height:50px;
		display:none;
	}

	#header > div.nav > div > div > div > a > img
	{
		display: inline;
		content: url(../img/coco-black-hair-logo-1471855959.jpg);
		float: left;
		float: bottom;
		margin-left:-23px;
		height: 42px;
	    z-index: 1000;
	    top: 7px !important;
		/*height:30px;*/
		/*width: wrap-content;*/
	}

	#header > div.nav
	{
		padding:0px !important;
	}

	div.layer_cart_overlay
	{
		display:none;
		/*width:50%;*/
	}

	#header > div.nav > div > div > nav
	{
		display:inline;
		width: 60%;
		float:right;
		margin-right:-23px;
		height:50px;
	}

	#header > div.nav > div > div > div{
		margin-left: -10px;
		width:35%;
		float: bottom;
		height:50px;
	}

	.img_batton{
		z-index:1000;
		position: relative;
		top: 13px;
		width:39px;
	}

	#btn1{
		background-color:#000;
		bottom:5px;
		margin:0px !important;
	}

	.li-niveau1{
		background-color:#000 !important;
	}

	 .a-niveau1{
		 background-color:#000 !important;
	 }
	 
	 .advtm_menu_span{
		 background-color:#000 !important;
		 color:#fff;
	 }

	 /*
	 .logoImg
	 {
		 width:133px !important;
	 }
	 */
	 
	 #header > div:nth-child(4) > div > div > div:nth-child(3) > div > div
	 {
		display: block;
		top: 50px;
	    right: 0px;
	    width: 350px;
		float: right;
		float:top;
		position: fixed;
	 }
	 
	 #header > div:nth-child(4) > div > div > div:nth-child(3) > div > div > div > div > dl > dt > div > div.product-name
	 {
		 margin-left:42px;
	 }
	 
	 #header > div:nth-child(4) > div > div > div:nth-child(3) > div > div > div > div > dl > dt > div > div.product-atributes
	 {
		 margin-left:42px;
		 display:hide;
	 }
	 
	 body
	 {
	 	overflow-x: hidden;
	 }
	 #bag_count
	 {
		 border-radius:9px;
		 width:18px;
		 height:18px;
		 color:#fff;
		 background-color:#f00;
		 float:right;
		 top: 3px;
	     right: 0px;
	     z-index: 1004;
		 line-height: 19px;
	     text-align: center;
	 }
	 
	 #bag_count > b
	 {
		padding-right: 0px;
	    padding-top: 5px;
		font-size: 14px;
		text-align:center;
		/*line-height:3px;*/
	 }
	 
	 
	 
	 #btn1::before
	 {
		display: block;
	    content: "\f007";
	    font-family: "FontAwesome";
	    position: absolute;
	    top: 2px;
		right: 11px;
		font-size: 24px;
		color: #fff;
		line-height:43px;
		z-index: 1004;
	 }
	 

	/*
	#header > div:nth-child(4) > div > div > div:nth-child(3) > div > div > div > div > dl > dt > a
	{
		display: none;
	}
	*/

	#header > div:nth-child(4) > div > div > div:nth-child(3) > div > div > div > div > dl > dt > div
	{
		width: 50% !important;
		margin: 0px !important;
	}

	#header > div:nth-child(4) > div > div > div:nth-child(3) > div > div > div > div > dl > dt > div > div.product-name > a
	{
		width: 90% !important;
		margin: 0px !important;
		display: inline !important;
		text-align: right;
		font-size: 16px;
		height: 20px !important;
		
	}

	dl {
	    background-color: #484848;
		/*background-color:#000;*/
	    margin: 0px;
	}

	#header > div:nth-child(4) > div > div > div:nth-child(3) > div > div > div > div > dl > dt > div > div.product-atributes > a
	{
		width: 10% !important;
		margin: 0px !important;
		display: inline !important;
		font-size: 10px;
		box-sizing: border-box;
		font-style: italic;
		text-align: left;
	}

	#header > div:nth-child(4) > div > div > div:nth-child(3) > div > div > div > div > dl > dt > div > span
	{
		text-align:center !important;
		width:100% !important;
		display:block;
		margin-top:15px;
		padding-right: 45%;
		padding-left: 45%;
	}

	#header > div:nth-child(4) > div > div > div:nth-child(3) > div > div > div > div
	{
		height:150px !important;
	}
		
	#header > div:nth-child(4) > div > div > div:nth-child(3) > div > div > div > div > dl > dt > div > div.product-name
	{
		width:100%;
	}

	#menu > li.li-niveau1 > a > span
	{
		background-color: #484848 !important;
		color:#fff;
		border-color:#000000;
		padding:-3px;
	}

	#menu > li.li-niveau1.advtm_menu_toggle > a > span
	{
			background-color:#000 !important;
	}

	#menu > li.li-niveau1.advtm_menu_2.sub > a
	{
		border-color: #484848 !important;
	}

	#menu > li.li-niveau1 > a
	{
		border-color: #484848 !important;
		//border-top: 1px solid #000 !important;
	}
	#menu > li.li-niveau1 a > span.advtm_menu_span 
	{
		min-height: auto !important;
		height: auto !important;
		line-height: auto !important;
	}

	#menu > li.li-niveau1{
		border-color:#000000;
		padding:-3px;
		clear:none;
		background-color: #484848 !important;
		/*height:35px;*/
		border-bottom: 1px solid #fff !important;
	}

	#menu > li.li-niveau1 > a
	{
		background-color: #484848 !important;
		border-color:#000000;
		border-bottom-color:#fff;
		border-bottom-width:3px;
	}

	#menu > li.li-niveau1.advtm_menu_2.sub > a
	{
		background-color: #484848 !important;
		border-color:#000000;
	}

	#d5
	{
		position: absolute;
	    display: inline;
	    right: -2px;
	    top: 0px;
		height: 50px;
		width: 40px;
		z-index:999;
	}
	#header .banner
	{
		display: none!important;
	}
	#d4
	{
		position: absolute;
	    display: inline;
	    right: 45px;
	    top: 0px;
		height: 50px;
		width: 40px;
		z-index:999;
	}

	#d3
	{
		position: absolute;
	    display: inline;
	    right: 85px;
	    top: 0px;
		height: 50px;
		width: 40px;
		z-index:999;
	}

	#d1
	{
		position: absolute;
	    display: inline;
	    right: 122px;
	    top: 0px;
		height: 50px;
		width: 40px;
		z-index:999;
	}

	#btn4{
		top: -4px;
	    right: 18px;
	}
	#tags_block_left h4.title_block::after
	{
		padding: 0px !important;
	}
	#btn3
	{
		right: -2px;
	}

	#menu > li.li-niveau1.advtm_menu_toggle
	{
		z-index:12;
		display:none;
	}

	#header > div:nth-child(4) > div > div > div:nth-child(3) > div > div
	{
		width:320px !important;
	}

	#search_block_top
	{
		display: none;
		top:15px;
		position:absolute!important;
		padding-top: 22px !important; 
	}

	#header > div:nth-child(4) > div > div > div:nth-child(3) > div > div
	{
		width:50px;
	}

	.logoImg
	{
		height: 50px !important;
	    padding: 0px;
	    top: 0px;
	    margin: 0px;
	}

	#menu > li.li-niveau1 > a > span
	{
		height: 30px !important;
	    line-height: 45px;
	}

	#menu > li.li-niveau1.advtm_menu_toggle
	{
		background-color: #000 !important;
	    border-color: #000 !important;
	    border-width: 1px;
	}

	#menu > li.li-niveau1.advtm_menu_toggle > a
	{
		background-color: #000 !important;
	    border-color: #000 !important;
		border-width: 1px;
	}

	#menu > li.li-niveau1.advtm_menu_toggle > a > span
	{
		background-color: #000 !important;
		border-color: #000 !important;
		border-width: 1px;
	}

	.DisplayNo
	{
		display: none !important;
	}

	#menu > li.li-niveau1::before
	{
		display:table;
		clear:both;
		content:'';
	}

	#menu > li.li-niveau1::after
	{
		display:table;
		clear:both;
		content:'';
	}
	
	body#category .product_list,
	body#search .product_list
	{
		width: 100% !important;
	}
}

div#center_column section.page-product-box > div
{
	display: none;
}
div#center_column section.page-product-box > div#productscategory_list
{
	display: block;
}

/*
ul
{
	
}

.advtm_menu_span .adtm_toggle_menu_button_text
{
	width:100%;
	position:fixed;
	top:0;
} 
*/



@media screen and (max-width: 400px){
	.main_menu .s3 .logoImg
	{
		max-width: 200px;
	}
}

.cart_voucher h4{
	padding:1px 0 1px 0 !important;
}

.delivery_options{
	overflow-y:scroll;
}

#page .rte p{
	margin-bottom:1px !important;
}

.pb-center-column{
	margin-bottom: 1px !important;
}

#usefull_link_block{
	margin-top: 10px !important;
	margin-bottom: 9px !important;
}
.product_attributes{
	padding: 1px 19px 1px !important;
}


#agilePaypalExpressCheckoutForm #btn1{
	    background-color: #74d578 !important;
		margin-bottom: 10px !important;

}

.rte p > span > iframe,.rte p > strong > iframe,.rte p > span > strong > iframe{
	max-width:100%;
}

.rte h1 > iframe,.rte h2 > iframe,.rte h3 > iframe,.rte h4 > iframe,.rte h5 > iframe,.rte h6 > iframe {
    max-width: 100%;
}

.rte h1 > span > strong > iframe,.rte h2 > span > strong > iframe,.rte h3 > span > strong > iframe,.rte h4 > span > strong > iframe,.rte h5 > span > strong > iframe,.rte h6 > span > strong > iframe {
    max-width: 100%;
}